using System.ComponentModel;

namespace Hotline.Share.Enums.Order;

/// <summary>
/// 时间类型
/// </summary>
public enum EDateType
{
    /// <summary>
    /// 按日统计
    /// </summary>
    [Description("按日统计")]
    Day = 0,

    /// <summary>
    /// 按周统计
    /// </summary>
    [Description("按周统计")]
    Week = 1,

    /// <summary>
    /// 按月统计
    /// </summary>
    [Description("按月统计")]
    Month = 2,

    /// <summary>
    /// 按时间段统计
    /// </summary>
    [Description("按时间段统计")]
    TimeLimit = 3
}
